<script setup lang="ts">
import ChangeTableDialog from "@/components/Table/ChangeTableDialog.vue";
import TableList from "@/components/Table/TableList.vue";
import TableOperation from "@/components/Table/TableOperation.vue";
import TableDialog from "@/components/Table/TableDialog.vue";
</script>

<template>
  <TableList></TableList>
  <!-- <v-container grid-list-xs>
    <v-row>
      <v-col cols="12">
        <TableList></TableList>
      </v-col>
      <v-col cols="6">
        <TableOperation></TableOperation>
      </v-col>
    </v-row>
  </v-container> -->
  <ChangeTableDialog></ChangeTableDialog>
  <!-- <TableDialog></TableDialog> -->
</template>

<style scoped></style>
